@import url("https://fonts.googleapis.com/css2?family=Playfair+Display&family=Roboto:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap");

*, body {
  margin: 0;
  padding: 0;
  box-sizing: content-box;
}

p {
  font-family: "Roboto", sans-serif;
}

.menu_title {
  font-family: "Playfair Display", serif;
}

h1 {
  text-transform: uppercase;
  font-family: "Playfair Display", serif;
}

.nav_bar .navbar_wrapper {
    position: relative;
    color: #fff;
    left: 0;
    right: 0;
    z-index: 1000;
}

.nav_bar .navbar_wrapper .reservation{
    padding-top:32px;
}

.nav_bar .navbar_wrapper .contact_details{
    padding-top: 32px;
    float: right;
}

.nav_bar .navbar_wrapper .logo{
    text-align: center;
}

.nav_bar .logo img {
  width: 150px;
  background-color: #fff;
  border-radius: 8px;
  padding: 10px;
}

.ml2 {
  font-weight: 900;
  font-size: 43px;
}

.ml2 .letter {
  display: inline-block;
  line-height: 1em;
}

.width_100 {
  filter: brightness(40%);
}

.image_slider {
    width: 100%;
    position: relative;
    margin-top: -135px;
}
.image_slider .carousel-indicators {
  top: 70%;
}
.image_slider .carousel-control-prev, .image_slider .carousel-control-next {
  display: none !important;
}
.image_slider .header_text {
  position: absolute;
  color: #fff;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
}

.carousel-inner .carousel-item img {
  filter: brightness(40%);
}
.carousel-inner .carousel-caption {
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  top: 0%;
  left: 0;
}
.carousel-inner .carousel-caption h1 {
  font-size: 45px;
}
.carousel-inner .carousel-caption p {
  font-size: 20px;
}

.about_background {
  padding:80px 0px;
}

.about_background  .btn-menu2{
    margin-top:40px;
}

.about_background  .btn-menu2 button{
    background: #b50404;
    color: #fff;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding-top: 7px;
}

.food__background {
  /*margin-top: 80px;*/
  display: flex;
  justify-content: flex-start;
  padding: 130px 0 130px 0;
  align-items: center;
  width: 100%;
}

.food__background .text_bud {
  color: #ffffff;
  background-color: hsl(0deg 0% 7.09% / 41%);;
  padding: 50px;
  border-radius: 10px;
  width: 800px;
}
.food__background p {
    width: 100%;
    letter-spacing: 0px;
    font-size: 17px;
}

.kid__background {
  margin-top: 80px;
  background-position: center;
  background-size: 100% auto !important;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 250px 0 250px 0;
}
.kid__background h1 {
  background-color: hsla(0, 0%, 100%, 0.342);
  padding: 10px;
}

.owl-nav {
  display: none;
}

.owl-carousel img {
  height: 200px;
  object-fit: cover;
}

.menu {
  /*background-color: #000;*/
  box-shadow: 12px 9px 16px 3px rgb(146, 121, 121);
    padding: 80px 0px;
}

.image_gallery{
    padding:40px 0px 20px;
}

.image_gallery .main img{
    cursor:pointer;
}

.main .container img {
    width: 100%;
}

.footer {
  background-color: #f0cdcd;
  padding: 40px;
  font-family: "Roboto", sans-serif;
}
.footer ul.contacts > li {
  list-style-type: none;
  font-weight: 500;
  margin-bottom: 5px;
}

ul.contacts > li a {
  color: #000;
  text-decoration: none;
}

.underline::before {
  content: "";
  width: 30px;
  height: 2px;
  background-color: #818080;
  display: inline-block;
  position: absolute;
  top: 30px;
}

.fa-brands {
  font-size: 20px;
  color: #000;
  margin: 0 5px;
}

.copy_right {
  border-top: 2px solid #fcdfdf;
    background-color: rgba(119, 3, 3, 0.712);
    padding: 15px 0px;
    text-decoration: none;
    font-size: 14px;
}

.copy_right {
  color: #fff;
}

.copy_right a {
  color: #fff;
  text-decoration: none;
}

.copy_right a:hover {
  color: #fff;
  text-decoration: none;
}

.logo_footer {
      display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 57px;
}
.about_background .about_wrapper p {
        font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
}
.footer h5{
  font-family: "Playfair Display", serif;
    text-transform: capitalize;
}
.social-media2{
  display: flex;
}
.social-media2 li{
    list-style-type: none;
    margin-right: 12px;
}
button, input, optgroup, select, textarea {
  padding: 11px;
}

@media (max-width: 912px){
    .nav_bar .navbar_wrapper .contact_details {
        padding-top: 32px;
        float: right;
        font-size: 15px;
    }
}
@media (max-width: 768px) {
  .nav_bar .navbar_wrapper .logo img {
    width: 100px;
  }
  .image_slider {
    width: 100%;
    position: relative;
  }
  .image_slider .carousel-indicators {
    top: 90% !important;
  }
  .image_slider .header_text {
    position: absolute;
    width: 100%;
  }
  .image_slider .carousel-inner .carousel-item img {
    filter: brightness(40%);
  }
  .image_slider .carousel-inner .carousel-caption {
    top: 15%;
  }
  .image_slider .carousel-inner .carousel-caption h1 {
    font-size: 40px;
  }
  .image_slider .carousel-inner .carousel-caption p {
    font-size: 20px;
  }
  .food__background .text_bud h1 {
    font-size: 27px;
    text-align: center;
  }
  .food__background .text_bud p {
    width: 100%;
  }
  .underline::before {
    content: "";
    width: 10px;
    height: 2px;
    background-color: #818080;
    display: inline-block;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 565px) {
  .nav_bar {
    /*position: relative;*/
    /*bottom: 120px;*/
  }
  .nav_bar .navbar_wrapper {
    font-size: 14px;
    color: #000000 !important;
  }

  .navbar_wrapper a {
    color: #000 !important;
  }
  .nav_bar .navbar_wrapper .reservation, .nav_bar .navbar_wrapper .contact_details{
      display:none;
  }
  .image_slider {
    margin-top: 120px;
  }
  .carousel-inner .carousel-item .carousel-caption {
    top: 30%;
  }
  .carousel-inner .carousel-item .carousel-caption h1 {
    font-size: 16px !important;
  }
  .carousel-inner .carousel-item .carousel-caption p {
    font-size: 12px;
  }
  .about_background .about_wrapper img {
    width: 100px;
  }
  .about_background .about_wrapper h1 {
    font-size: 20px;
  }
  .about_background .about_wrapper p {
    font-size: 17px;
  }
  .food__background {
    padding: 30px 0 30px 0 !important;
    background-attachment: scroll !important;
  }
  .food__background .text_bud {
    padding: 20px !important;
  }
  .food__background .text_bud h1 {
    font-size: 20px;
    text-align: center;
  }
  .food__background .text_bud p {
    width: 100%;
  }
  .kid__background {
    padding: 100px 0 100px 0 !important;
    background-attachment: scroll !important;
    background-size: cover !important;
    font-size: 20px;
  }
  .footer {
    top: 30px;
    font-size: 14px;
  }
  .footer .logo_footer img {
    width: 100px;
  }
  .copy_right {
    font-size: 12px;
  }
}
@media (max-width: 420px) {
  .nav_bar {
    /*position: relative;*/
    /*bottom: 120px;*/
  }
  .nav_bar .navbar_wrapper {
    display: flex;
    font-size: 10px;
    color: #000000 !important;
  }
  
  .image_slider {
    width: 100%;
    position: relative;
    margin-top: -80px;
}
  
  .navbar_wrapper a {
    color: #000 !important;
  }
  .image_slider .header_text {
    position: absolute;
  }
  .image_slider .carousel-inner .carousel-caption {
    top: 15%;
  }
  .image_slider .carousel-inner .carousel-caption h1 {
    font-size: 15px !important;
  }
  .image_slider .carousel-inner .carousel-caption p {
    font-size: 12px;
  }
  .copy_right {
    font-size: 12px;
  }
}